Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Tue, 18 Sep 2007 15:33:25 +0200
From: "thomas springer" <thomas.springer@...il.com>
To: john-users@...ts.openwall.com
Subject: Re: compiling 1.7.2+multipatch on cygwin gives an error

Hi there,

> > has anybody sucessfully compiled 1.7.2+multipatch under cygwin?
> > i fail  to compile john 1.7.2 with eric winklers multipatch under cygwin.
> > maybe anybody has a hint what i am missing here?
>
> quick dirty patch - just disable KRB5 stuff if you do not need this :)
>

in fact i did disable the two patches and it worked just fine.
but maybe there is a chance to get the DES-stuff working with the new
jumbopatch for X86-machines, too? - I initially intended to release a
(full working)
binary, for the old jumbo-patch-binary at
http://www.openwall.com/john/ is still 1.7.0 and 1.7.2 should give
1) new windows-relevant modes
2) a performance-improvement.

maybe there is a chance to compile the win32-version on linux (where
do i get the lkernel32-libs from?) ?

tom

-- 
To unsubscribe, e-mail john-users-unsubscribe@...ts.openwall.com and reply
to the automated confirmation request that will be sent to you.

Powered by blists - more mailing lists

Your e-mail address:

Powered by Openwall GNU/*/Linux - Powered by OpenVZ